<data>
    <xpath expr="//button[@name=&quot;done&quot;]" position="replace">
        <button name="done_create_vaccination" string="Done / Create Stock moves" icon="tryton-go-next"/>
    </xpath>
</data>
